Subject: [OPSAWG] FW: I-D Action: draft-wu-opsawg-service-model-explained-04.txt

From: "Adrian Farrel" <[email-masked]>
Date: Sat, 31 Dec 2016 17:03:21 -0000

Hi WG,

We made some updates around section 6.4 having taken advice from a number of
people including one of the ADs that suggested it is a good thing to mention and
point to the MEF forum's LSO architecture, but it is not practical to try to
match the IETF work with the MEF work because they are doing different things in
a different way.

Chairs! what shall we do with this draft? In Seoul it felt like there was
enthusiasm for the existence of the draft, but you should make that call and
decide what happens next.

Thanks,
Adrian

> -----Original Message-----
> From: I-D-Announce [mailto:[email-masked]] On Behalf Of
> [email-masked]
> Sent: 31 December 2016 16:58
> To: [email-masked]
> Subject: I-D Action: draft-wu-opsawg-service-model-explained-04.txt
> 
> 
> A New Internet-Draft is available from the on-line Internet-Drafts
directories.
> 
> 
>         Title           : Service Models Explained
>         Authors         : Qin Wu
>                           Will Liu
>                           Adrian Farrel
> 	Filename        : draft-wu-opsawg-service-model-explained-04.txt
> 	Pages           : 19
> 	Date            : 2016-12-31
> 
> Abstract:
>    The IETF has produced a considerable number of data models in the
>    YANG modelling language.  The majority of these are used to model
>    devices and they allow access for configuration and to read
>    operational status.
> 
>    A small number of YANG models are used to model services (for
>    example, the Layer Three Virtual Private Network Service Model
>    produced by the L3SM working group).
> 
>    This document briefly sets out the scope of and purpose of an IETF
>    service model, and it shows where a service model might fit into a
>    Software Defined Networking architecture or deployment.
> 
> 
> The IETF datatracker status page for this draft is:
> https://datatracker.ietf.org/doc/draft-wu-opsawg-service-model-explained/
> 
> There's also a htmlized version available at:
> https://tools.ietf.org/html/draft-wu-opsawg-service-model-explained-04
> 
> A diff from the previous version is available at:
> https://www.ietf.org/rfcdiff?url2=draft-wu-opsawg-service-model-explained-04
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> Internet-Drafts are also available by anonymous FTP at:
> ftp://ftp.ietf.org/internet-drafts/
> 
> _______________________________________________
> I-D-Announce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/i-d-announce
> Internet-Draft directories: http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt